$principalcolor: #1a1052;
$secundarycolor: #b4e8fc;
$font-family-base:            'Poppins', sans-serif !default;
$font-family-alt:             'Poppins', sans-serif !default;

$white: #ffffff;
$black: #181717;
$font-size-base:              1rem !default; // Assumes the browser default, typically `16px`
/*Footer*/
$padding-base-vertical:        .5rem !default;
$font-size-sm:                ($font-size-base * .875) !default;

$font-size-lg:                ($font-size-base * 1.25) !default;

$h1-font-size:                $font-size-base * 2.5 !default;
$h2-font-size:                $font-size-base * 2 !default;
$h3-font-size:                $font-size-base * 1.75 !default;
$h4-font-size:                $font-size-base * 1.5 !default;
$h5-font-size:                $font-size-base * 1.25 !default;
$h6-font-size:                $font-size-base !default;


$padding-base-vertical:        .5rem !default;
$padding-base-horizontal:      .7rem !default;

$padding-btn-vertical:         11px !default;
$padding-btn-horizontal:       40px !default;

$padding-round-horizontal:     23px !default;

$padding-lg-vertical:       15px !default;

$padding-input-vertical:        11px !default;
$padding-input-horizontal:      19px !default;


$margin-lg-vertical:           30px !default;
$margin-base-vertical:         15px !default;